Bug 8856 - /usr/sbin/prelink is statically linked
: /usr/sbin/prelink is statically linked
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/prelink)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-17 04:15 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-17 04:15:51
/usr/sbin/prelink всё ещё слинкован статически,
хотя ты мне ещё 3 месяца назад обещал:
- статически слинкованную версию назвать prelink.static;
- на её место положить слинкованную динамически.
------- Comment #1 From 2006-01-24 18:34:46 -------
fixed in prelink-0.3.6-alt3